var id = "<%= params[:user_post_id] %>"
var act_class = "<%= params[:is_favorite] == 'true' ? 'active' : '' %>"
$('#fav_post'+id).empty().html("<i class='fav-icon icon_"+id+" "+act_class+"'></i>Bookmark")
$('#fixed-favorite').empty().html("<%= escape_javascript(render partial: 'list_favorite_articles', locals: { '@favorite_posts': @favorite_posts }) %>")
list_bookmarked_articles()
remove_bookmark_sidebar()
trigger_social_share()
home_search()
delete_post()
